Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006292 [JEDI VCL] 02 Installation minor always 2014-05-18 20:01 2015-09-21 17:47
Reporter ABailey1 View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0006292: Installation failure with JVCL348CompleteJCL26-Build5178.zip
Description Installed the JCL from the expanded zip file OK - no errors.
Installed the JVCL using install.bat and the installation program. got the following:
C:\Program Files (x86)\Borland\JVLC348\jvcl\run\JvRichEdit.pas(6013) Error: Undeclared identifier: 'DWORD_PTR'
C:\Program Files (x86)\Borland\JVLC348\jvcl\run\JvRichEdit.pas(6065) Error: Undeclared identifier: 'DWORD_PTR'
C:\Program Files (x86)\Borland\JVLC348\jvcl\run\JvDynControlEngineJVCL.pas(47) Fatal: Could not compile used unit '..\..\run\JvRichEdit.pas'
When loading delphi7 it tells me it cannot find JVGIFAnimator and TJVScrolltext - since I wanted any upgrade to the animator component this is annoying

The download was JVCL348CompleteJCL26-Build5178.zip
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020985)
AHUser (developer)
2014-05-18 21:44

Fixed in git master branch.

- Issue History
Date Modified Username Field Change
2014-05-18 20:01 ABailey1 New Issue
2014-05-18 21:44 AHUser Note Added: 0020985
2014-05-18 21:44 AHUser Status new => resolved
2014-05-18 21:44 AHUser Fixed in Version => Daily / GIT
2014-05-18 21:44 AHUser Resolution open => fixed
2014-05-18 21:44 AHUser Assigned To => AHUser
2014-05-23 11:53 RSV Issue Monitored: RSV
2014-07-21 02:39 ricardo54351060 Issue Monitored: ricardo54351060
2014-07-21 02:39 ricardo54351060 Issue End Monitor: ricardo54351060
2015-09-21 17:47 obones Fixed in Version Daily / GIT => 3.49


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker